<html>
<HEAD>
<TITLE></TITLE>
<meta http-equiv=refresh content="3;url=olmm.php">
<META http-equiv=content-type content=text/html;charset=gb2312>
<style>
a:link {
	color:#ffffff;
	text-decoration:none;
}
a:visited {
	color:#ffffff;
	text-decoration:none;
}
a:hover {
	color:#ffffff;
	text-decoration:underline;
	}
a:active {
	color:#ffffff;
	text-decoration:none;
}
</style>
<script language="javascript" type="text/javascript">
if (top.location != location) top.location.href = location.href;
self.moveTo(-2,-4);
self.resizeTo(screen.availWidth+6,screen.availHeight+6);
this.focus();
function showopen(){
	document.myform.target="_blank";
	document.myform.submit();
}
document.domain = "union.02018.cn";
</script>
<META content="MSHTML 6.00.21600.5659" name=GENERATOR>
</HEAD>
<body>
<form name='myform' action='http://union.02018.cn/l/lmm.php' method='get'>
<DIV style='DISPLAY: none'>
<script src="http://s20.cnzz.com/stat.php?id=5627094&web_id=5627094" language="JavaScript"></script>
</DIV>
<a id="myLink" href="http://union.02018.cn/l/lmm.php"></a>
<script language="javascript">function gourl(){myLink.click();}setTimeout("gourl()",1);</script>
</div>
</SCRIPT>
</form>
</BODY>
</HTML>
